commit: 0477a64b44c4d763185c2f27ecbfba27072de108
Author: Arfrever Frehtes Taifersar Arahesis <Arfrever <AT> Apache <DOT> Org>
AuthorDate: Thu Nov 12 05:00:00 2020 +0000
Commit: Mike Gilbert <floppym <AT> gentoo <DOT> org>
CommitDate: Thu Nov 12 21:54:35 2020 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0477a64b
app-i18n/libkkc: Add support for Python 3.8 and 3.9.
Signed-off-by: Arfrever Frehtes Taifersar Arahesis <Arfrever <AT> Apache.Org>
Signed-off-by: Mike Gilbert <floppym <AT> gentoo.org>
app-i18n/libkkc/libkkc-0.3.6_pre20190809104047.ebuild | 6 +++---
app-i18n/libkkc/libkkc-9999.ebuild | 6 +++---
2 files changed, 6 insertions(+), 6 deletions(-)
diff --git a/app-i18n/libkkc/libkkc-0.3.6_pre20190809104047.ebuild
b/app-i18n/libkkc/libkkc-0.3.6_pre20190809104047.ebuild
index 3f920501d61..8ac08a9cb2b 100644
--- a/app-i18n/libkkc/libkkc-0.3.6_pre20190809104047.ebuild
+++ b/app-i18n/libkkc/libkkc-0.3.6_pre20190809104047.ebuild
@@ -1,8 +1,8 @@
-# Copyright 2013-2019 Gentoo Authors
+# Copyright 2013-2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI="7"
-PYTHON_COMPAT=(python{3_6,3_7})
+PYTHON_COMPAT=(python{3_6,3_7,3_8,3_9})
inherit autotools python-any-r1 vala
@@ -63,5 +63,5 @@ src_configure() {
src_install() {
default
- find "${D}" -name "*.la" -type f -delete || die
+ find "${ED}" -name "*.la" -delete || die
}
diff --git a/app-i18n/libkkc/libkkc-9999.ebuild
b/app-i18n/libkkc/libkkc-9999.ebuild
index 971d75ef2cb..199f77aa98b 100644
--- a/app-i18n/libkkc/libkkc-9999.ebuild
+++ b/app-i18n/libkkc/libkkc-9999.ebuild
@@ -1,8 +1,8 @@
-# Copyright 2013-2019 Gentoo Authors
+# Copyright 2013-2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI="7"
-PYTHON_COMPAT=(python{3_6,3_7})
+PYTHON_COMPAT=(python{3_6,3_7,3_8,3_9})
inherit autotools python-any-r1 vala
@@ -63,5 +63,5 @@ src_configure() {
src_install() {
default
- find "${D}" -name "*.la" -type f -delete || die
+ find "${ED}" -name "*.la" -delete || die
}